
module.exports =  {


    addNumbers(A, B) {
        return A + B;
    },

    subtractNumbers(A, B) {
        return A - B;
    },

    message() {
        return "hello world";
    },


    getLocalStorageItem(key) {
        return window.localStorage.getItem(key);
    }
}



